Ask Your Question
1

Totem will not play H.264

asked 2016-12-24 22:31:22 -0600

graceful gravatar image

25/Gnome

Totem will not play H.264 videos; however, I do have "gstreamer1-plugin-openh264" installed.

Thanks

edit retag flag offensive close merge delete

Comments

Use software install install codecs. They have one for this item. Software add ons.

rhandwor52 gravatar imagerhandwor52 ( 2016-12-25 18:03:59 -0600 )edit

3 Answers

Sort by ยป oldest newest most voted
0

answered 2016-12-26 12:59:38 -0600

rhandwor52 gravatar image

Google Unitedrpms look at the info for HandBrake print the page for instructions.Click on bar at bottom move to right as the printer will leave off the end. Only print pages 1-3 as their about 230 pages of comments. After you load the repo for your version import the gpg-publickey. Then dnf install HandBrake dnf install vlc player The codec installed from from software install, cisco and added repo. HandBrake and VLC player from Unitedrpms work better on my machine and some of the codecs didn't install until I added Unitedrpms.

edit flag offensive delete link more

Comments

Thanks for the reply,

I already have the rpmfusion repos and codecs installed. Will the united rpms codecs interfere with the rpmfusion codecs? Also, I already have vlc and ffmpg installed from rpmfusion. Will I have to remove vlc and ffmpg?

Thanks

graceful gravatar imagegraceful ( 2016-12-27 08:50:09 -0600 )edit
1

answered 2016-12-25 10:44:58 -0600

aeperezt gravatar image

You need to install x264-libs from rpmfusion.org

edit flag offensive delete link more

Comments

Thank, for the reply,

I do have rpmfusion repos added.

x264-libs 0.148-13.20160924git86b7198.fc25 x86-64 @System "installed" x264-libs 0.148-13.20160924git86b7198.fc25 i686 rpmfusion-free "not-installed"

The installed x86-64 package appears to be the correct one.

graceful gravatar imagegraceful ( 2016-12-25 13:38:42 -0600 )edit
-1

answered 2016-12-29 09:00:35 -0600

rhandwor52 gravatar image

I have both repositories installing handbrake may solve your problem. It supplies a lot of these items. If you use dnf install vlc player and previously have it installed it will tell you conflicts.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-12-24 22:31:22 -0600

Seen: 2,016 times

Last updated: Dec 29 '16